Subject: DMCA chat
From: vikas Adhikari <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Sat, 22 Sep 2012 19:33:19 +0530 (IST)

Name: Julie 

Number : n/a 

Email : [email-masked] 

Ron ( 07:09:21 ) : Hi Julie 
Julie ( 07:14:21 ) : Hi 
Ron ( 07:09:36 ) : Would you like to know how our programs work ? 
Julie ( 07:14:37 ) : yes please 
Ron ( 07:10:22 ) : First of all, we take over the management of your debts. 

Julie ( 07:15:19 ) : we are starting to get very desperate for money, and that is an awful feeling 
Ron ( 07:10:27 ) : You make one low monthly payment into our Government supervised trust account. 

Ron ( 07:10:33 ) : We cannot spend your money but we can re-direct your payment to your Creditors. 

Julie ( 07:15:27 ) : Is this like a proposal 
Ron ( 07:10:50 ) : Each of your Creditors gets paid on time, once a month. 

Ron ( 07:10:56 ) : Secondly, before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 

Ron ( 07:11:02 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 

Ron ( 07:11:07 ) : So, Would you like to know if you can qualify for the program? 

Julie ( 07:16:31 ) : Is this like a proposal program 
Ron ( 07:12:12 ) : Sounds like you have a lot of questions. We cant answer them all over chat. We need to know more about your debt situation before we know if its even possible to get you qualified under the program. 
Ron ( 07:12:20 ) : So, Would you like to know if you can qualify for the program? 

Julie ( 07:17:52 ) : yes I do but is it like a proposal program 
Ron ( 07:13:26 ) : I will have one of our debt consultants call you to discuss your particular debt situation as soon as possible. 

Ron ( 07:13:31 ) : May I know your full name and contact number please ? 

Julie ( 07:19:28 ) : not sure 
Julie ( 07:19:48 ) : I have to think more about it, I am not getting that one answer to the question I have asked, It hink iwill look around at my options 
Ron ( 07:15:40 ) : Our debt consultants would be able to explain it to you far better than me. 
Ron ( 07:16:00 ) : I can have a call arranged if you like or you can call us back if you want to 
Ron ( 07:16:04 ) : Our Toll Free Number for Canada is 1-800-774-5779. You can call this number between Monday - Friday (6am - 6pm PST) 
Ron ( 07:17:40 ) : Are we still connected ?